@media (min-width: 1025px) {
    .toolbar, .toolbar2 {
        display: none;
    }
    .w-menu-height-fix-mobile {
        display: none;
    }
}

@media (max-width: 1024px) {
    .contact-input {
        margin-bottom: 15px;
    }
    .flex-cus,
    .row-video,
    .row-20 {
        margin-left: -5px;
        margin-right: -5px;
    }

    .mg-cus,
    .mg-video,
    .col-20 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .content-text img {
        height: auto !important;
    }

    .padding-top-bottom {
        padding: 2rem 0;
    }

    .pad-top {
        padding-top: 2rem;
    }

    .pad-bottom {
        padding-bottom: 2rem;
    }

    .mg-top {
        margin-top: 2rem;
    }

    .mg-bottom {
        margin-bottom: 2rem;
    }

    .title-detail-main {
        font-size: 17px;
    }

    .cart-fixed {
        bottom: 220px;
    }

    .btn-frame {
        display: none;
    }

    .cart-pro-detail {
        width: 100%;
        margin-top: 10px;
    }

    .pad-bottom {
        padding-bottom: 2rem !important;
    }

    .pad-top {
        padding-top: 2rem !important;
    }

    .padding-top-bottom {
        padding: 25px 15px !important;
    }

    .menu {
        display: none;
    }

    .menu-res {
        display: block;
        background: linear-gradient(90deg, #212529 0%, #212529 100%);
        padding: 5px 0;
    }

    .product-tool {
        opacity: 1;
        visibility: visible;
        position: initial;
    }

    .product-tool a span {
        display: none;
    }

    .scrollToTop {
        display: none;
    }
    header.header {
        display: none;
    }
    .wrap-home.wrap-content-index-page {
        max-width: 100%;
        width: 100%;
        overflow: hidden;
    }
    .banner-left {
    width: 100%;
}

.banner-wrapper {
    flex-wrap: wrap;
}

.banner-right {
    width: 100%;
    padding: 10px 20px;
}

.banner-girl {
    display: none;
}

.banner-toeic {
    background: linear-gradient(90deg, #d61f26 100%, #fff 100%);
    padding: 30px 20px;
    height: auto;
}

.banner-content .banner-subtitle {
    font-size: 11px;
}

h2.banner-title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 15px;
}

p.banner-desc {
    font-size: 13px;
    margin-bottom: 15px;
}

a.btn-view-course {
    margin-bottom: 27px;
    font-size: 12px;
    padding: 5px 20px;
}

.register-box h3 {
    font-size: 22px;
    line-height: 27px;
}

.register-box .subtext {
    font-size: 14px;
    margin-bottom: 9px;
}

.form-newsletter .form-control {
    padding: 5px 10px;
    margin-bottom: 5px;
}

.newsletter-button1 {
    margin-top: 5px;
    padding: 5px 10px;
    max-width: 138px;
    margin: auto;
    height: auto;
    line-height: normal;
}

section.hocvien-section {
    width: 100%;
    overflow: hidden;
    padding: 58px 10px;
    padding-bottom: 0;
}

.badge {
    right: 0;
    top: -35px;
    width: 120px;
    height: 85px;
}

.hocvien-right {
    padding: 20px 10px;
}

.hocvien-right h2 {
    font-size: 27px;
    line-height: 40px;
    margin-top: 20px;
}

.hocvien-right p {
    font-size: 15px;
}

.thungo-content {
    flex-wrap: wrap;
}

.thungo-left {
    width: 100%;
}

.thungo-right {
    display: none;
}

section.thungo-section {
    padding: 30px 10px;
}

.thungo-title {font-size: 30px;margin-bottom: 10px;}

.thungo-title span {
    font-size: 37px;
    display: block;
}

.thungo-left p {
    font-size: 15px;
}

.btn-lienhe {
    font-size: 11px;
}

.section-test {
    padding: 20px 10px;
    margin: 0;
    border-radius: 0;
}

.section-test h2 {
    font-size: 31px;
    line-height: 36px;
}

.section-test p {
    font-size: 15px;
}

.test-item {
    padding: 10px 10px;
    justify-content: start;
    font-size: 18px;
}

.wrap-khoahoc .title-main {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 8px;
}

.wrap-khoahoc .title-main h2 {
    font-size: 29px;
    text-align: center;
    padding: 20px 10px;
    line-height: 36px;
    padding-bottom: 10px;
}

.wrap-khoahoc .title-main p {
    font-size: 15px;
    line-height: 23px;
}

.slider-khoahoc {
    /* padding: 0 30px; */
    width: 100%;
    /* overflow: hidden; */
}

button.slick-next.slick-arrow {
    /* display: none !important; */
    right: -50px;
    top: 25px;
    border-radius: 5px;
    background: #edb61b;
}

button.slick-prev.slick-arrow {
    display: none !important;
}



.khoahoc-content {
    padding: 20px 10px;
}

.name-course {
    font-size: 16px;
}

.price-new {
    font-size: 14px;
}

.teacher {
    margin-bottom: 0;
}

.grid-top {
    display: flex;
    flex-wrap: wrap;
}

section.section-difference {
    padding: 20px 0px;
}

.section-difference h2 span {
    font-size: 25px;
}

.section-difference h2 {
    font-size: 25px;
    margin-bottom: 15px;
}

.section-difference p {
    font-size: 16px;
}

.box.yellow {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box-content {
    width: 100%;
    flex: none;
}

.box-img {
    width: 100%;
    margin: auto;
}

.box-content h3 {
    font-size: 20px;
    line-height: 28px;
}

.section-difference p {
    font-size: 14px;
    margin-bottom: 10px;
}

.grid-bottom {
    flex-wrap: wrap;
    grid-template-columns: auto;
}

.box.pink {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box.purple {
    padding: 20px 10px;
    flex-wrap: wrap;
}

.box_hocvien {
    padding: 30px 10px;
    padding-bottom: 11px;
}

.box_hocvien h2 {
    font-size: 31px;
}

.desc_hocvien {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.left_hocvien {
    display: none;
}

.right_hocvien {
    width: 100%;
    overflow: hidden;
    padding: 0;
}

.right_hocvien .info_hocvien span {
    font-size: 20px;
}

.right_hocvien .info_hocvien > p {
    font-size: 16px;
    margin-top: 10px !important;
    line-height: 25px;
}

.why-choose {
    padding: 25px 0;
}

.why-choose .title {
    font-size: 33px;
}

.why-choose .desc {
    font-size: 16px;
    margin-bottom: 20px;
}

.features h4 {
    font-size: 16px;
}

.features p {
    font-size: 12px;
}

.features li {
    margin-bottom: 5px;
}

.section_hocvien {
    padding: 5px;
}

.section_hocvien .title_hocvien h2 {
    font-size: 30px;
}

p {}

.section_hocvien .title_hocvien p {
    font-size: 16px;
}

.list_hocvien {
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 10px;
}

.name_hocvien {
    font-size: 15px;
}

p.school_hocvien {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 15px;
}

.badge_hocvien {
    font-size: 10px;
}

.wrap_tintuc {
    padding: 10px;
}

.title_tintuc h2 {
    font-size: 33px;
}

.title_tintuc p {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 20px;
}

.info_news {
    padding: 20px 10px;
}

.name_news a {
    font-size: 24px;
    line-height: 30px;
}

.meta_news {
    font-size: 15px;
    margin-bottom: 5px;
    padding: 0 5px;
}

.date_news {
    font-size: 14px;
}

.desc_news {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 5px;
}

.btn_more {
    font-size: 14px;
    padding: 0 !important;
    line-height: 20px;
}

.section-register {
    display: none;
}

.footer {
    margin-top: 30px;
    padding: 30px 15px;
}

.footer-left .slogan {
    font-size: 21px;
}

.btn-light {
    padding: 10px;
}

.footer-container {
    gap: 10px;
}

.search-res {
    /* width: 50px !important; */
    /* display: block; */
    flex: auto;
    display: contents;
    z-index: 0;
}

.logo-head-mobile {
    max-width: 100px;
}
.box_chungnhan{margin-right: 0}
}

@media (max-width: 992px) {
    .othernews {
        position: initial;
    }
    .footer-title:after {
        width: 100%;
    }

    .time-news {
        display: none;
    }

    .copyright,
    .statistic {
        width: 100%;
        text-align: center;
    }
    .info-slide {
        left: 15px;
        right: 15px;
        top: 0;
        text-align: center;
    }
    .info-slide .name-slide {
        font-size: 19px;
        line-height: normal;
        text-align: start;
    }

    .info-slide .name-slide.name_bg {
        font-size: 14px;
        line-height: inherit;
    }

    .info-slide .desc-slide {
        width: 100%;
        margin: 0 auto;
    }
    .box-about-home-page-desc{width: 100%;}
    .box-about-home-page-image img{width: 100%;}
    .box-about-home-page-image{margin-top: 10px;}
    .left_feedback{max-width: 100%;}
    .right_feedback{width: 100%;text-align: center;margin-top: 30px;}
    section.wrap-newsnb.padding-top-bottom{padding-bottom: 0 !important;}
    .footer{padding-bottom: 0px;}
    .hotline-fix{display: none !important;}
    .about_index.wrap-content {
    padding: 30px 15px;
    flex-wrap: wrap;
}

.right_about {
    width: 100%;
    max-width: 100%;
}

.left_about {
    width: 100%;
}

.slider-khoahoc {
    padding: 0 15px;
}

.wrap_dmc {
    /* margin-top: 30px; */
    padding: 40px 15px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.box_dmsp {
    flex-wrap: wrap;
    text-align: center;
    margin-bottom: 15px;
}

.box_dmsp h3 {
    width: 100%;
    margin-bottom: 13px;
    font-size: 27px;
    line-height: 40px;
}

span.slogan_dm {
    width: 100%;
    text-align: center;
    max-width: 100%;
}

.danhmuc-left {
    max-width: 49%;
    width: 100%;
}

.right_dm {
    max-width: 49%;
    width: 100%;
}

.section-product {
    /* padding-top: 20px; */
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}

.d-title-choose-list {
    flex-wrap: wrap;
    overflow: hidden;
}

.title-product {
    width: 100%;
    margin-bottom: 15px;
}

.wp_sp_index {
    margin-top: 25px;
}

.box_project {
    padding: 25px 0;
}
.slick_sp {
    max-width: 100%;
    width: 100%;
}
.wp_sp_index {
    max-width: 100%;
    width: 100%;
}
.slick_project {
    flex-wrap: wrap;
}

.duan_slick {
    max-width: 49%;
    margin: 0;
}

.duan_slick1 {
    margin-bottom: 30px;
}

.slick_project {
    flex-wrap: wrap;
}

.duan_slick {
    max-width: 49%;
    margin: 0;
}

.duan_slick1 {
    margin-bottom: 30px;
}

.box_vsc {
    flex-wrap: wrap;
}

.left_vsc_m {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.vsc_item.vsc1 {
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100% !important;
    text-align: start;
}

.vsc_item.vsc2 {
    padding: 0;
    margin: 0;
}

.d-title-choose-list {
    margin: 0 15px;
}

.box_project {
    padding: 25px 15px;
}

.box_visaochon {
    padding: 30px 15px;
    /* margin-bottom: 30px; */
    padding-bottom: 0;
    margin-bottom: 35px;
}

.vsc_item.vsc2 {
    text-align: center;
    width: 49%;
}

.center_vsc.aos-init.aos-animate {
    height: 265px;
}

.vsc_item.vsc4 {
    padding: 0;
    margin: 0;
}

.vsc_item.vsc5 {
    padding: 0;
    margin: 0;
}

.right_vsc {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.title_vsc {
    margin-bottom: 10px;
}

.center_vsc_logo {
    margin-bottom: -175px;
}

.box_chungnhan {
    padding: 0 15px;
}

.wrap_tuvan {
    margin-top: 10px;
    padding: 40px 0;
}

.wrap-content.box_tvbg {
    flex-wrap: wrap;
    padding: 0 15px;
}

.left_tuvanbaogia {
    max-width: 100%;
    width: 100%;
}

.right_tuvanbaogia {
    width: 100%;
    padding: 15px;
}

.newsnb_bg {
    padding: 35px 15px;
    padding-bottom: 0;
}

.title_newsb {margin-bottom: 15px !important;align-items: center !important;}

.right_newsnb {
    width: 100%;
}
.img_news {
    width: 100% !important;
    overflow: hidden;
}

.box_newsnb {
    grid-template-columns: none;
    width: 100%;
    overflow: hidden;
}

.right_newsnb {
    /* max-height: 515px; */
    height: 100%;
    width: 100%;
    overflow: hidden;
    /* display: none; */
    margin-bottom: 15px;
}
.img_news_r img {
    height: 100%;
}
.news-detail-page .name-news {font-size: 19px;line-height: 32px}

.desktop_uud{display: none;}
.mobile_uud{display: block;}
.bottom_uudiem.mobile_uud.wrap-content .row {
    padding: 0 15px;
    justify-content: space-between;
}

.items_uudiem.col-6 {
    width: 49%;
}

.items_uudiem.col-6 {
    margin: 30px 0;
    padding: 30px 10px;
    padding-bottom: 10px;
    height: auto;
}

.desktop_tabsp{display: none;}
.mobile_tabsp{display: block;}
}

@media (max-width: 768px) {
    a.img_service_detail {
    height: auto;
    border-radius: 20px;
}

.box_list_service {
    margin-top: 35px;
}

a.xemthem_service {
    /* display: none; */
}
    .item-video1 img {
        height: 250px;
    }
.news_item h3 {
    text-align: justify;
    font-size: 17px;
}
.breadcrumb {
    display: flex;
    /* flex-wrap: wrap; */
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
    white-space: nowrap !important;
    width: 100%;
    overflow-x: scroll !important;
    flex-wrap: nowrap !important;
    padding-bottom: 5px !important;
    }
    .right-intro {
        width: 100%;
    }

    .left-intro {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .left-pro-detail,
    .right-pro-detail {
        width: 100%;
        margin: 0px;
    }

    .left-pro-detail,
    .top-contact .article-contact {
        margin-bottom: 30px;
        text-align: center;
        /* display: flex; */
        /* justify-content: center; */
    }

    .footer-powered {
        padding-bottom: 65px;
        margin-top: 20px;
    }
    .box-about-home-page{padding: 30px 0;}
    p.box-about-home-page-title{font-size: 20px;}
    .dm-noibat a{margin: 5px;}
    .items_album a{height: 200px;}
    .items_khonggian.khonggian_right .items_album:nth-child(1) a{height: 200px;}
    .about-desc {
    font-size: 14px;
}

.right_about h3 {
    font-size: 23px;
    margin-bottom: -7px;
    line-height: 33px;
    margin-bottom: 15px;
}

.left_about {
    margin-top: 30px;
}

.left_about {
    flex-wrap: wrap;
    display: flex;
    width: 100%;
    padding: 0;
    align-items: center;
    justify-content: space-between;
}

.img_about {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
}

.img2_about {
    position: relative;
    width: 100%;
    max-width: 207px;
    left: 0;
    top: 15px;
}

.kn_about {
    position: relative;
    /* bottom: 7px !important; */
    max-width: 150px;
    height: auto;
}

.left_about img {
    width: 100%;
}

.left_about span {
    font-size: 28px;
}

.left_about p {
    font-size: 12px;
    text-align: center;
}

.center_vsc {
    order: 2;
    max-width: 100%;
    width: 100%;
}

.right_vsc {
    width: 100%;
}

.left_vsc_m {
    max-width: 100%;
    width: 100%;
    flex-wrap: wrap;
    padding-top: 0;
}

.box_vsc {}

a.logo1 {
    left: 0;
}

.center_vsc_logo {
    display: none;
}

.left_cn {
    max-width: 100%;
    width: 100%;
}

.right_cn {
    width: 100%;
}

ul.social.social-header.list-unstyled.d-flex.align-items-center.mb-0 {
    justify-content: center !important;
}

.footer-container {
    grid-template-columns: repeat(2, 1fr);
    /* padding-bottom: 40px; */
}

.footer-left {
    grid-column: 1 / -1;
    margin-bottom: 25px;
}

.footer-col {
    text-align: start;
}

.footer-left a.logo-head {
    margin-bottom: 20px;
}

.wrap-partner {
    padding: 20px 0;
}


.background-category-menu-content-title {
    font-size: 33px !important;
}

p.background-category-menu-content-desc {
    font-size: 14px;
    line-height: 22px;
}

.background-category-menu-container {
    height: 30vh !important;
}

.wrap-content.padding-top-bottom.wrap-content-product-page {
}

.right-detail-page.col-md-3.col-12 {
    order: 2;
}
section.wrap-partner {
    padding: 20px;
}

.left_about.aos-init.aos-animate {
    margin: 0;
    height: 100% !important;
    max-height: 100% !important;
}

.right_kn {
    max-width: 50px;
}

.right_about.aos-init.aos-animate {
    margin-top: 0px;
}

.info_smtn span {
    font-size: 14px;
}

.info_smtn p {
    font-size: 13px;
}

.right_about a {
    font-size: 14px;
    width: 130px;
    height: 40px;
    margin: auto;
}

.box_service {
    padding: 50px 10px;
    padding-bottom: 40px;
    padding-top: 19px;
}

.title_service {
    flex-wrap: wrap;
    padding-bottom: 25px !important;
}

.title_service h2 {
    text-align: center;
    width: 100%;
    font-size: 32px;
}

.slogan_service {
    text-align: center;
    font-size: 13px;
}

.service_list {
    grid-template-columns: repeat(1, minmax(100%, 1fr));
    gap: 10px;
}

.items_service_pd {
    padding: 10px;
}

.items_service_pd h3 a {
    font-size: 16px;
    margin-bottom: 5px;
}

a.img_service {}

a.img_service {
    margin-bottom: 10px;
    max-width: 170px;
    order: 1;
    -webkit-line-clamp: 2 !important;
}

.more_list_service a {
    font-size: 14px;
    width: 130px;
    height: 40px;
}

.item-cap1 .title-cap1 {
    font-size: 18px;
}

.title_service_home h2 {
    font-size: 30px;
    text-align: center;
}

.background_product {
    padding: 30px 0;
}

.background_product .padding-top-bottom {
    padding: 0 10px !important;
}

.dm-noibat {
    padding: 5px;
    margin-bottom: 20px;
}

.box_product {
    grid-template-columns: repeat(2, minmax(48%, 1fr));
    gap: 10px;
    overflow: hidden;
}

.title_vsc.aos-init.aos-animate {
    font-size: 28px;
}

.info_vsc {
    order: 2;
}

.vsc_item.vsc1.vs2 {
    margin: 0;
}

.vsc_item.vsc1.vs3 {
    margin: 0;
}

.right_vsc.aos-init.aos-animate {
    flex-wrap: wrap;
}

.vsc_item.vsc1.vs4 {
    margin: 0;
}

.right_vsc.aos-init.aos-animate {
    padding: 0;
}

.center_vsc.aos-init.aos-animate {
    margin: 0;
    padding-top: 0 !important;
}

.title_showroom {}

.title_showroom {
    font-size: 27px;
    margin-bottom: 30px;
}

.title_showroom {}

.showroom.center_showrom1.slick-initialized.slick-slider {
    position: relative;
    display: none;
}

a.showroom-image {
    margin: 0 5px;
}

.wrap-content.box_showroom {
    width: 100%;
    overflow: hidden;
}

button.btn-prev.showrom_click {
    left: 19px;
    z-index: 1;
}

.items_showroom.slick-slide {
    position: relative;
    scale: 0.87;
}

.items_showroom.slick-slide:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #ffffff9c;
}

.items_showroom.slick-slide.slick-center:after {
    background: none;
}

button.btn-next.showrom_click {
    right: 21px;
    z-index: 1;
}

.title_newletter {
    font-size: 30px;
}

.title_r_newletter {
    font-size: 21px;
}

.desc_r_newletter {
    font-size: 13px;
}

.top_footer .items_newsletter {
    margin-bottom: 15px;
    justify-content: start;
}

.right_if {
    text-align: start;
    font-size: 15px;
}

.top_footer .items_newsletter p {
    font-size: 14px;
}

.top_footer {
    padding-bottom: 30px;
    margin-bottom: 12px;
    justify-content: center;
}

.footer-left {
    max-width: 100%;
    text-align: start;
}

.footer-col.ft1 {
    max-width: 49%;
}

.footer-col.ft2 {
    max-width: 49%;
}
.lich_customer span {
    font-size: 15px;
}

h2.title_list {
    flex-wrap: wrap;
}

.right_service .text-split.desc_catdv p {
    font-size: 15px !important;
    line-height: 23px;
}
.breadcrumb-item+.breadcrumb-item {
    padding-right: 10px;
}
.info_dichvu {
    max-width: 100%;
    width: calc(100% - 178px);
    order: 2;
}

.text-split.desc_catdv {
    -webkit-line-clamp: 2;
    min-height: auto;
    display: none;
}

a.xemthem_service {
    font-size: 13px !important;
}

.more_list_service {margin-top: 20px;}

.about_wrap {
    padding: 20px 0px;
}

.left_kn {
    padding: 10px;
}

.info_smtn {
    width: 100%;
}

.dm_cap {
    padding-top: 15px;
}

.title_home h3 {
    font-size: 30px;
}

.slogan_home {
    font-size: 13px;
    padding: 0 10px;
    line-height: 22px;
    margin-bottom: 20px;
}

a.items_dm_icon span {
    font-size: 14px;
}

a.items_dm_icon {
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
}

.items_dm_icon p.mb-0 img {}

.items_dm_icon p.mb-0 {
    width: 65px;
    height: 65px;
}

.price-product {
    margin-bottom: 10px;
}

.top_uudiemphumy.wrap-content {
    flex-wrap: wrap;
}

.left_uudiem {
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
}

.uudiem_phumy {
    padding: 30px 0px;
    /* background-size: cover; */
    padding-bottom: 0;
}

.name_uudiem {
    font-size: 25px;
}

.name_uudiem {}

.desc_uudiem {
    font-size: 13px;
    line-height: 23px;
}

.right_uudiem {
    max-width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}

.bottom_uudiem {
    padding: 10px 0;
    /* margin: 0 10px; */
}

.owl-page .items_uudiem {
    padding: 0 15px;
    height: 140px;
    padding: 18px 10px;
}

.name_uudiem1 {
    font-size: 15px;
}

.wrap_feedback {
    flex-wrap: wrap;
    gap: 10px;
}

.leff_feddback {
    width: 100%;
    padding: 0 10px;
}

.box_feddback {
    padding: 21px 0;
}

.leff_feddback .name_feedback {
    margin-bottom: 10px;
}

.desc_feedback {
    max-width: 100%;
    text-align: justify;
    font-size: 13px;
    margin-bottom: 30px;
}
.items_fback.slick-slide {
    margin: 0 !important;
    width: 100% !important;
    margin: 10px 0 !important;
}
..right_feddback.slick_feedback {
    height: 425px;
    padding: 0 10px;
}

.info_fback span {
    font-size: 15px;
    margin-bottom: 10px;
}

.info_fback p {
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 3;
}

.info_fback:after {}

.info_fback:after {
    zoom: 0.8;
    right: -18px;
}
.right_feddback.slick_feedback.slick-vertical.slick-initialized.slick-slider {
    height: 405px;
    padding: 0 10px;
}
.mxh {
    padding: 30px 0px;
    padding-bottom: 0;
}

.title_mxh {
    font-size: 30px;
}

.slogan_mxh {
    margin: 10px 0;
    font-size: 13px;
    margin-bottom: 20px;
    padding: 0 10px;
}

.box_mxh {
    /* padding: 0 10px; */
    max-width: 95%;
    margin: auto;
}

.line_mxh {
    padding: 0 10px;
}

.wrap_tuvan {
    background-size: cover !important;
}

.newsnb_bg .slogan_mxh {
    padding: 0 !important;
    line-height: 22px;
    text-align: justify;
}

.left_newsnb .slick-slide a {
    font-size: 15px;
}

.info_newsnb1 {
    width: calc(100% - 160px);
}

.left_newsnb .slick-slide a {
    max-width: 140px;
}

.left_newsnb .tacgia {
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 13px;
}

.info_newsnb1 a {}

.info_newsnb1 a {
    max-width: 100% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 3;
    font-size: 14px !important;
}

.left_newsnb.slick_news.slick-initialized.slick-slider.slick-vertical.aos-init.aos-animate {
    max-height: 435px;
}

.info_newsnb_r p {
    display: none;
}

.box_socical_ft {
    margin-top: 30px;
}

.items_ft {
    font-size: 14px;
}

.footer-powered .wrap-content {
    padding-top: 20px;
    padding-bottom: 0;
}
}

@media (max-width: 576px) {
    .items_service_detail {
    flex-wrap: wrap;
}
.slick_feedback .slick-slide {
  height: auto !important;
  padding: 10px 20px;
  align-items: center;
  display: flex !important;
}

.slick_feedback .slick-track {
  display: flex !important;
  flex-direction: column;
}

.slick_feedback .slick-slide > div {
  height: 100%;
}
.left_service {
    width: 100%;
}

.right_service {
    width: 100%;
}

.slick-list.draggable {}

.slick_service .slick-list.draggable {
    height: 100% !important;
}

.right_service a.img_service {
    font-size: 20px;
    line-height: 29px;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 3;
}

.right_service .lich_detail {
    margin: 0;
}

.slick_service .slick-dots {
    left: 0;
    bottom: -29px;
    max-width: 100%;
    flex-wrap: nowrap !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

h2.title_list a {
    font-size: 20px;
    line-height: 34px;
    text-align: justify;
}

.list_news {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
}
    .toast-cus {
        left: 5px;
        width: calc(100% - 10px);
    }
    .box-readmore {
        width: calc(100% - 5px);
    }
    .newshome-scroll {
        width: 100%;
    }

    .newshome-intro {
        width: 100%;
        margin-bottom: 20px;
    }

    .top-contact .form-contact .button-contact .file-contact span b {
        max-width: 105px;
    }

    .cart-pro-detail {
        flex-wrap: wrap;
    }

    .cart-pro-detail a {
        width: 100%;
        text-align: center;
        margin: 0px !important;
    }

    .cart-pro-detail a:first-child {
        margin-bottom: 5px !important;
    }
    .box-about-home-page .col-12.col-lg-6.col-md-12{padding: 0 !important;}
    .box-about-home-page .box-about-home-page-title{font-size: 26px !important;margin-bottom: 10px !important;}
    .box-about-home-page-desc{padding: 15px;}
    .title-main_thucdon{font-size: 23px;}
    .dm-noibat a{
        padding: 10px 10px;
        font-size: 14px;
    }
    .load_ajax_product .col-6.col-lg-3.col-md-6.mb-3 {
        padding: 0 5px;
    }
    .left_feedback img{max-width: 150px;max-height: 150px;}
    .info_feedback{padding-left: 10px;}
    .name_feedback{font-size: 25px;}
    .content_feedback.text-split{font-size: 14px;}
    .wrap-tieuchi-homepage .wrap-content{padding: 20px;}
    .slogan_khonggian{font-size: 14px;margin-bottom: 15px;}
    a.banner-web img{margin: 30px 0;}
    .footer-article{padding-left: 0;padding-right: 0;}
    .title_feedback{font-size: 28px;}
    .wrap_camnhan{padding-top: 30px;}
    .box-product.p-relative{padding: 5px;}
    .sun-masonry{column-count: 2}
    .name_about_slogan{
        font-size: 16px;
        margin-bottom: 0 !important;
        text-align: center;
     }.menu-res.menu-mobile-head .search-res .icon-search {
        width: 34px;
        height: 34px;
        line-height: 32px;
        font-size: 17px;
        color: #fff;
    }
    .items_khonggian.khonggian_right .items_album:nth-child(1){width: 100%;}
    .items_album{width: 100%;}
    .items_khonggian .items_album:nth-child(1){margin-bottom: 10px;}
    .head{display: none;}
        .items-vsc{padding: 10px 10px;text-align: center;}
    .box-slide.slick-current.slick-active .desc-slide{margin-top: 10px;display: none;}
    .wrap_giaithuong_chungnhan{padding: 40px 0;padding-top: 20px;}
    .box_dongsp{padding-top: 50px;padding-bottom: 40px;}
    .box_feedback{flex-wrap: wrap;}
    .left_img_feedback{max-width: 100%;}
    .right_feedback{padding-left: 0;width: 100%;max-width: 100%;margin-top: 30px;}
    .top_title_news a{display: none;}
    ul.cap1dm_news li a{padding: 5px 10px;margin-bottom: 10px;}
    .videohome-intro{padding-top: 40px;}
    .wrap_dknt{padding: 40px 0;}
    .right_dknt{width: 100%;padding: 20px 10px;margin-top: 30px;}
    .wrap_thucte_album{padding: 40px 0;}
    .right_feedback1{width: 100%;}ul.cap1dm_news{flex-wrap: wrap;margin-bottom: 10px;}
    .title_album_ss{font-size:20px;line-height:normal}
    .wrap_thucte_album:after{display:none}
    .wrap_feeback{margin-bottom:30px}
    .wrap_feeback:before{display:none}
    .img_phay{display:none}
    .wrap_feeback{display: none;}
    .wrap_visaochon:after{display: none;}
    .wrap_visaochon{padding-top: 0px}
    .box_tc{padding: 10px 0}
    .title_vsc{font-size: 26px;margin-bottom: 10px;}
    .title_cngt{font-size: 29px;/* display: flex; */margin-bottom: 10px;}
    .desc_cngt{font-size: 15px}
    .title_dongspan{font-size: 30px;margin-bottom: 0;line-height: 33px;}
    .box_dongsp{padding: 30px 0;margin-top: 30px;}
    .wrap-product.wrap-content .title-main{font-size: 33px}
    .title-main span{font-size: 26px;line-height: 37px;}
    .wrap-product{padding: 40px 0}
    .top_title_news{margin-bottom: 20px}
    .box_dongsp .owl-carousel .owl-stage-outer{margin: 0}
    .top_dongsp{margin: 0;width: 100%;}
    .items_dongsp{padding: 15px;width: 300px;max-width: 100%;}
    a.img_dongsp{max-width: 100px}
    .price_dongsp{margin-top: -30px}
    .top_static{padding: 100px 0}
    .breadCrumbs_static p{font-size: 33px}
    .thanhtuu_static{padding: 10px 0;overflow: hidden;}
    .img_static{display:none}
    .title_static{font-size:32px}
    .desc_static{font-size:15px;line-height:2;margin-bottom: 20px;}
    .items_tc_static span{font-size: 25px;}
    .items_tc_static{width:33%;margin-right: 0;}
    .items_tc_static p{font-size: 12px;}
    .box_tn_sm_cl{padding:30px 0}
    .items_tn_sm{padding-right:0}
    .title_cotloi{font-size:40px;margin-bottom: 0;}
    .title_cotloi span{font-size:40px}
    .cotloi_stattic.wrap-content{margin-top:10px}
    .box_lshinhthanh.wrap-content{padding:40px 0}
    .timeline h2{font-size:30px}
    .img_thanhtuu{margin:0}
    .timeline-point::after{font-size: 11px;}
    .timeline-content{margin-bottom:15px}
    .sodo_congty{padding:30px 0;padding-top: 0;}
    .title_cty{font-size: 26px;line-height: 35px;}
    .slogan_sodo{margin-bottom:20px}
    .box_giamdoc{}
    .left_info_gd{width:100%;padding:20px 10px}
    .right_thanhtuu_gd{padding:20px 10px;width:100%}
    .img_giamdoc{position:relative;width:100%;text-align:center;left:0}
    .wrap_canhan_xuatsac{padding:30px 0}
    .wrap_hoatdong{padding:30px 0}
    .css-1ri80ux{flex-wrap: wrap;}
    .item-container{width: 100%}
    .bg_product .container{flex-wrap: wrap;}
    .tabs{width: 100%;display: none;}
    .box_tinhnangsp .content{width: 100% !important;}
    .item-container--content{margin-left: 10px}
    .items-vsc .scale-img1 {
        max-width: 55px;
        display: block;
        margin: auto;
    }

    .name-vsc {
        font-size: 12px;
        margin: 10px 0;
    }

    .desc-vsc {
        font-size: 12px;
        text-align: justify;
    }

    .items-cngt {max-width: 95%;margin-bottom: 0;}
    .thanhtuu_static:after ,.thanhtuu_static:before{display: none;}
    .title_static:after{display: none;}
     .owl-item .item-tour, .owl-item .swiper-slide {
        width: 300px;
        max-width: 100%;
        margin-left: 0;
        min-height: 385px;
    }

    .bg_product{padding-top: 20px}
    .box_dongsp .owl-item {
        max-width: 300px;
    }
    .wrap-product.wrap-content .owl-item {
        max-width: 300px;
    }
    .img_tieuchicotloi span{min-height: 60px;font-size: 14px;line-height: 19px;}
    .js-facebook-messenger-box.animated{display: none;}
    .title_vhcty{width: 100%;padding: 10px 0;font-size: 35px;margin-bottom: 20px;}
    span.line_title{height: auto;}
    .left_vh_cty{width: 100%;display: none;}
    .right_vh_cty1{max-width: 100%;}
    .wrap_vanhoacongty:after{display: none;}
    .wrap_vanhoacongty{padding: 30px 0;}
    .right_vh_cty{flex-wrap: wrap;}
    .left_img_right{width: 100%;}
    .right_info_right{width: 100%;padding: 10px;margin: 0;}
    .left_img_right .control-owl{display: none;}
    .kn_about {
    position: absolute;
    right: 15px;
    content: '';
    bottom: 38px;
}

.items_flex {
    min-height: 280px;
    max-height: 280px;
}

span.slogan_dm {
    font-size: 14px;
}

.box_dm {
    flex-wrap: wrap;
}

.danhmuc-left {
    width: 100%;
    max-width: 100%;
}

.right_dm {
    width: 100%;
    max-width: 100%;
}

a.xct_sp {
    padding: 3px;
    font-size: 13px;
}

.slick_sp {
    padding: 0;
    margin: 0;
}

.name_duan {
    font-size: 14px;
}

.info_duan {
    padding: 10px 5px;
}

.vsc_item h4 {
    font-size: 15px;
}

.vsc_icon p {
    font-size: 13px;
}

.vsc_item p {
    font-size: 13px;
    line-height: 23px;
}

.right_vsc.aos-init.aos-animate {
    justify-content: space-between;
}

.vsc_item.vsc4 {
    width: 49%;
    text-align: center;
}

.vsc_item.vsc5 {
    width: 49%;
    text-align: center;
}

.left_tuvanbaogia h2 {
    font-size: 27px;
}

.left_tuvanbaogia p {
    font-size: 13px;
}

.title_newsb.d-flex h2 {
    font-size: 22px;
}

.title_newsb.d-flex h2 {
}

.info_newsnb a {
    font-size: 15px;
}
.slide_desktop{display: none;}
.slide_mobile{display: block !important;}
.grid-pro-detail.d-flex.flex-wrap.justify-content-between.align-items-start {
    padding: 0;
}

.title-pro-detail {
    font-size: 27px;
}

.call_sp a {
}
a.name-news {
    font-size: 21px;
    line-height: 31px;
}
.box-cat-level2.mb-4 {
    padding: 5px;
    margin-bottom: 15px !important;
}

a.cat-lv2-item {
    padding: 10px 5px;
}

.box-cat-level2.mb-4 col-6 col-md-3 mb-2 {
    padding: 5px !important;
}

.col-6.col-md-3.mb-2 {}

.box-cat-level2.mb-4 .col-6.col-md-3 {
    padding: 5px;
}
.footer-col h4 {
    font-size: 19px;
}

#footer-map {
    height: 150px;
}

.d-flex.align-items-center.flex-wrap.d-title-choose-cat {
    position: relative;
}

.choose_list {
    max-width: 100%;
    width: 100%;
    align-items: center;
}
.choose_list .owl-carousel {
    width: 80%;
    }

.choose_list span.choosed {
    min-width: 65px;
}
.btn-secondary {
    height: 45px;
    width: 49%;
}

.btn-primary {
    height: 45px;
    width: 49%;
}

.contact-input {
    margin-bottom: 30px;
}
.control-owl button.owl-prev {
    right: -22px;
}

.btn_sp {
    right: -23px;
    zoom: 0.8;
}

.choose_list span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
}

.title-product h2 {
    font-size: 21px;
}
.footer-left .logo {
    justify-content: center;
    margin-top: 0 !important;
}
.top_newss.row{display: none;}
.box_news_b{margin-top: 0}
.about-author > p {
    font-size: 19px !important;
}
.row.wrap_bottom_news .desc-news{font-size: 15px}
.danhmuc-left.aos-init.aos-animate {
    margin-bottom: 20px;
}
.name-product {
    font-size: 15px;
    font-weight: 600;
}

.info_sp {
    padding: 5px;
}
.items_showroom.slick-slide.slick-current.slick-active.slick-center {
    scale: 1;
}
.info_newsnb_r {
    padding: 15px;
}

.info_newsnb_r a {
    font-size: 16px;
}

.info_newsnb {
    bottom: 0;
    padding: 10px;
}

.info_newsnb .lich_customer {
    margin-bottom: 0;
    flex-wrap: wrap;
    display: none;
}

.footer-col ul li a {
    font-size: 15px;
}
.col-6.col-md-4.mb-3 {}

.left-detail-page .col-6.col-md-4.mb-3 {
    padding: 0 5px;
}
.box_list_service {
    gap: 20px;
}
.socical_product a {
    width: 33%;
}

.grid-pro-detail {
    margin-bottom: 20px;
}
.mxh_ne {
    padding: 0;
}
.pic-product {
    padding: 5px;
}

.pic-product img {
    border-radius: 15px;
}
.lich_customer {
    margin-bottom: 10px;
}

a.xemthem_service {}

h2.title_list a.xemthem_service {
    display: none !important;
}
}
